id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: hu-HU
content:
  Activity list: Tevékenységlista
  Activity message: Tevékenység üzenete
  Activity name: Tevékenység neve
  Activity result: Tevékenység eredménye
  Activity start time: Tevékenység kezdési ideje
  Activity state: Tevékenység állása
  Activity status: Tevékenység állapota
  TEXT_MONITORING_TYPE: Monitorozás típusa
  Sophos Status Widget: Sophos állapot widget
  All the Sophos agents status will be shown here: Itt látható a Sophos-ügynökök állapota
  Sophos agents status: Sophos-ügynökök állapota
  count: szám
  Sophos alerts summary: Sophos riasztások összegzése
  Shows the total number of all alerts that occurred during a specified time period divided by type: A meghatározott időszakban előfordult riasztások típusok szerinti teljes számának megjelenítése
  Sophos Widgets: Sophos-widgetek
